Package Details: mod_auth_gssapi 1.5.1-2

Git Clone URL: (read-only)
Package Base: mod_auth_gssapi
Description: Kerberos authentication module for the Apache HTTP Server
Upstream URL:
Keywords: apache gssapi kerberos looking-for-maintainer
Licenses: custom
Submitter: grawity
Maintainer: grawity
Last Packager: grawity
Votes: 2
Popularity: 0.001673
First Submitted: 2014-08-29 18:16
Last Updated: 2017-12-28 14:18

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

mober commented on 2015-04-22 11:20

Package was already updated in the meantime.
How can I revoke my out-of-date flag?

mober commented on 2015-04-22 11:19


Package was already updated in the meantinge. How can I revoke an out-of-date flag?